[SOLVED] Update Problem

Discussion in 'Proxmox Mail Gateway (Deutsch)' started by User0815, Dec 10, 2018.

  1. User0815

    User0815 New Member

    Joined:
    Nov 15, 2018
    Messages:
    14
    Likes Received:
    0
    Hallo zusammen,
    wir haben unseren PMG hier schon einigermaßen gut am laufen. Probleme gibt es aber mit dem Update, dort erscheint folgende meldung:

    Starting system upgrade: apt-get dist-upgrade
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Calculating upgrade... Done
    The following packages will be upgraded:
    base-files clamav clamav-base clamav-daemon clamav-freshclam clamdscan curl gnupg
    gnupg-agent gpgv hdparm libarchive-zip-perl libclamav7 libcups2 libcurl3
    libcurl3-gnutls libfuse2 libgnutls-openssl27 libgnutls30 libmspack0 libpam-systemd
    libperl5.24 libpq5 libpve-common-perl libpython2.7 libpython2.7-minimal
    libpython2.7-stdlib libpython3.5-minimal libpython3.5-stdlib libseccomp2
    libsmbclient libssl1.1 libsystemd0 libtirpc1 libudev1 libwbclient0 libx11-6
    libx11-data libxapian30 openssh-client openssh-server openssh-sftp-server openssl
    perl perl-base perl-modules-5.24 pmg-api postgresql-9.6 postgresql-client-9.6
    pve-kernel-4.15.18-7-pve python2.7 python2.7-minimal python3.5 python3.5-minimal
    samba-common samba-libs smbclient systemd systemd-sysv tzdata udev
    61 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Need to get 52.8 MB/98.6 MB of archives.
    After this operation, 1930 kB of additional disk space will be used.
    Do you want to continue? [Y/n] y
    Err:1 https://enterprise.proxmox.com/debian/pmg stretch/pmg-enterprise amd64 libpve-common-perl all 5.0-41
    Connection timed out after 120001 milliseconds
    Err:2 https://enterprise.proxmox.com/debian/pmg stretch/pmg-enterprise amd64 pmg-api all 5.1-3
    Connection timed out after 120001 milliseconds
    Err:3 https://enterprise.proxmox.com/debian/pmg stretch/pmg-enterprise amd64 pve-kernel-4.15.18-7-pve amd64 4.15.18-27
    Connection timed out after 120001 milliseconds
    E: Failed to fetch https://enterprise.proxmox.com/debi...inary-amd64/libpve-common-perl_5.0-41_all.deb Connection timed out after 120001 milliseconds
    E: Failed to fetch https://enterprise.proxmox.com/debi...enterprise/binary-amd64/pmg-api_5.1-3_all.deb Connection timed out after 120001 milliseconds
    E: Failed to fetch https://enterprise.proxmox.com/debi...pve-kernel-4.15.18-7-pve_4.15.18-27_amd64.deb Connection timed out after 120001 milliseconds
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

    System not fully up to date (found 61 new packages)

    starting shell



    Eine Subskrition ist vorhanden also sollte das doch kein Problem sein oder ?
     
  2. Stoiko Ivanov

    Stoiko Ivanov Proxmox Staff Member
    Staff Member

    Joined:
    May 2, 2018
    Messages:
    1,225
    Likes Received:
    107
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. User0815

    User0815 New Member

    Joined:
    Nov 15, 2018
    Messages:
    14
    Likes Received:
    0
    Vielen Dank ich war einfach Blind https hat wirklich gefehlt.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice